.map-container {
    background: transparent !important;
    height: 100% !important;
    overflow: hidden !important;
    scrollbar-width: none !important;  /* Firefox */
}

.map-canvas {
    background: transparent !important;
    width: max-content !important;
    height: 100% !important;
    /* overflow-y: hidden !important; */
    /* overflow-x: auto !important; */

    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none !important;  /* Firefox */
}
.map-canvas::-webkit-scrollbar {
  display: none;
}

.mind-elixir {
  background: transparent !important;
}

#skills-map {
    overflow: hidden;
}

me-nodes {
    height: 100% !important;
}